Subject: [PATCH V2 04/15] coresight: tmc: introducing new header file

From: [email-masked] (Suzuki K Poulose)
Date: Fri, 15 Apr 2016 17:18:03 +0100

On 15/04/16 17:15, Mathieu Poirier wrote:
> On 15 April 2016 at 10:08, Suzuki K Poulose <[email-masked]> wrote:
>> On 15/04/16 17:03, Mathieu Poirier wrote:
>> I agree. But the patch which introduces the definition doesn't deal with
>> TMC_STS_ at all either.
>
> Patch 13/15 is using the TMC_STS_FULL define on line 147.  Am I
> missing your point?

Ah, sorry, didn't see that TMC_STS_FULL was used there. Ignore my comments.